body {
    font-family: 'Arimo', sans-serif;
    color: #484848;
}

.table {
    border: 15px solid #3a4965;
    margin: 0 auto;
}

.center {
    text-align: center;
    border-right: 1px solid #d9d9d9;

}

.master-head {
    width: 310px;
    vertical-align: middle;
    background-color: #fafafa;
    color: #484848;
    font-weight: 700;
}

.slave-head {
    width: 277px;
    vertical-align: middle;
    font-size: 24px;
    color: #ffffff;
    font-weight: 700;
}

.slave-head2 {
    vertical-align: middle;
    position: relative;
}

.trh1 {
    height: 70px;
}

.trh2 {
    height: 86px;

}

.green {
    background-color: #89c331;
}

.red {
    background-color: #f04a56;
}

.blue {
    background-color: #20807c;
}

.tbody {
    background-color: #f2f2f2;
}

.tbody tr:nth-child(even) {
    background-color: #e3e3e3;
}

.fz18 {
    font-size: 18px;
}

.fz24 {
    font-size: 24px;
}

.fz30 {
    font-size: 30px;
}

.fz16 {
    font-size: 16px;
    padding-top: 27px;
    padding-bottom: 27px;
}

.fz60 {
    font-size: 60px;
}

.cents {
    position: absolute;
    top: 18px;
    font-size: 24px;
    font-weight: 700;
}

.fas,
.far {
    margin-right: 14px;
    color: #848484;
}

.footer {
    width: 277px;
}

.footer1 {
    background-color: #dddddd;
}

.footer2 {
    background-color: #eeeeee;
}

.footer3 {
    background-color: #f4f4f4;
}

.btn {
    display: inline-block;
    width: 192px;
    height: 49px;
    font-size: 16px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    line-height: 47px;
    color: #ffffff;
}

.btn1 {
    background-color: #484848;
    box-shadow: inset 7px -15px 0 -10px #404040;
    margin: 30px 59px;
}

.btn2 {
    background-color: #89c331;
    box-shadow: inset 7px -15px 0 -10px #79b027;
    margin: 30px 42px;
}

.btn3 {
    background-color: #f04a56;
    box-shadow: inset 7px -15px 0 -10px #df3a46;
    margin: 30px 42px;
}

.btn4 {
    background-color: #20807c;
    box-shadow: inset 7px -15px 0 -10px #16736f;
    margin: 30px 42px;
}

.btn:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}